<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>OTP Verification</title>

    <!-- custom css file link  -->
    <link rel="stylesheet" href="css/style.css">

    <style>
        /* Add any additional styles specific to OTP form if needed */
        .otp-form {
            max-width: 400px;
            margin: auto;
        }
    </style>
</head>
<body>
   
<!-- header section starts  -->
<?php include 'components/header.php'; ?>
<!-- header section ends -->

<!-- OTP verification section starts  -->
<section class="account-form otp-form">

   <form action="./OTPverify.php" method="post">
      <h3>OTP Verification</h3>
      <p class="placeholder">Enter OTP <span>*</span></p>
      <input type="number" id="otp" name="otp" pattern="\d{6}" title="Enter a 6-digit OTP" maxlength="6" required placeholder="Enter your OTP" class="box">
      <input type="submit" value="Verify OTP" name="submit" class="btn">
   </form>

</section>
<!-- OTP verification section ends -->

<!-- sweetalert cdn link  -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/2.1.2/sweetalert.min.js"></script>

<!-- custom js file link  -->
<script src="js/script.js"></script>

<?php include 'components/alerts.php'; ?>

</body>
</html>
